- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 30a94250-d1d9-4bf1-80ff-ce88160073c5
    creation_time: 2023-02-17T12:11:29.075233Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt9.c
      input_file_hashes:
        c/loops-crafted-1/sumt9.c: 110f478e83f66be81975f0da6e710bed770d999fa1dfb3745754f84397486bfb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt9.c
    file_hash: 110f478e83f66be81975f0da6e710bed770d999fa1dfb3745754f84397486bfb
    line: 21
    column: 0
    function: main
  loop_invariant:
    string: i+j+k+v1+v2+v3+v4+v5+v6 == l
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 9db421d4-e0db-4e35-b569-a11a80fd1342
    creation_time: 2023-02-17T12:11:29.075541Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt9.c
      input_file_hashes:
        c/loops-crafted-1/sumt9.c: 110f478e83f66be81975f0da6e710bed770d999fa1dfb3745754f84397486bfb
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt9.c
    file_hash: 110f478e83f66be81975f0da6e710bed770d999fa1dfb3745754f84397486bfb
    line: 42
    column: 0
    function: main
  location_invariant:
    string: i+j+k+v1+v2+v3+v4+v5+v6 == l
    type: assertion
    format: C

